KUBERNETES(1)(kubernetes)

Eric Paris Jan 2015

NAME

kubeadm init phase etcd - Generate static Pod manifest file for local etcd

SYNOPSIS

kubeadm init phase etcd [OPTIONS]

DESCRIPTION

Generate static Pod manifest file for local etcd

OPTIONS INHERITED FROM PARENT COMMANDS

--rootfs=""
    The path to the 'real' host root filesystem. This will cause kubeadm to chroot into the provided path.

--version=false
    --version, --version=raw prints version information and quits; --version=vX.Y.Z... sets the reported version

SEE ALSO

kubeadm-init-phase(1), kubeadm-init-phase-etcd-local(1),

HISTORY

January 2015, Originally compiled by Eric Paris (eparis at redhat dot com) based on the kubernetes source material, but hopefully they have been automatically generated since!